Product Compatibility Martix

NewCloud Networks Cloud Backup / NewCloud Networks DRaaS – Supported Platforms

 

Cloud BackupDRaaS powered By Veeam
LocationVeeamVeeamvSphereVmware HWvCloud Director
Denverv9.5U4bv9.5U4b6.513,12,11,10,9,8,79.5
Dallasv9.5U4bv9.5U4b6.513,12,11,10,9,8,79.5
New Yorkv9.5U4bv9.5U4b6.513,12,11,10,9,8,79.5
Phoenixv9.5U4bv9.5U4b6.513,12,11,10,9,8,79.5

 

Additional notes:

  • All NewCloud Networks Veeam servers are running Veeam Backup and Replication version v9.5U4b. Please make sure you have a compatible version running on your environment.

 

Customer Integration Compatibility

The following tables provide a complete list of all supported software platform versions for customer on-premise environments integrating and peering to a NewCloud Networks target data center location:

 

Software/ProductSource (Customer Production Site)Target (NewCloud Networks)
NewCloud Cloud Backup Veeam Software:
• VBR 9.0.0.1715+
• Agent 2.0.0.700+
Platforms
• VMware ESXi v5.5+
• Nutanix AOS 5.1.1.1+ (Paid Edition)
• Microsoft Hyper-V 2008 R2+
VCC v9.5U4b
NewCloud DRaaS 

Veeam Software:
• VBR 9.5U4 +
Platforms
• VMware ESXi v5.5 + *
• Microsoft Hyper-V 2008 R2+

VCC v9.5U4b
 

Veeam Licensing

 

Veeam v9.5U4+

 

VAC 3.0

 

* Customers running vSphere 6.7 on-premise must make sure to use hardware v13 for VMs, VMware hardware version 14 (HW v14) is not currently supported.